body{
  background: #fff !important;
}
.login h1 a{
  background-image: none,url('../jpg/tes_the-employment-solution-2.jpg');
  height: 84px;
  width: 100%;
  background-size: cover;
}
#nav, .language-switcher{
  display: none !important;
}
.reset-pass, .message, #login_error{
  background-color: #808285 !important;
  padding: 20px 20px 0px 20px !important;
  color: #fff !important;
  margin-bottom: 0px !important;
  border: 0px !important;
  font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif !important;
  font-size: 15px;
}
#resetpassform, #lostpasswordform, #loginform{
  background-color: #808285 !important;
  padding: 20px !important;
  color: #fff !important;
  margin-top: 0px !important;
  border: 0px !important;
}
.wp-generate-pw{
  display: none !important;
}
#wp-submit{
  margin-top: 10px !important;
  font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif !important;
  color: #FFFFFF !important;
  border-width: 0px !important;
  letter-spacing: 1px;
  background-color: #493083 !important;
  font-size: 15px;
  height: auto;
  line-height: normal;
  text-align: center;
  text-transform: uppercase !important;
  font-weight: 390 !important;
  border-radius: 0px;
  padding: 12px 20px;
  cursor: pointer;
}
#wp-submit:hover{
  background-color: #58595b !important;
}
#pass1,
.login form .input, .login form input[type="checkbox"], .login input[type="text"]
{
  -webkit-appearance: none;
  padding: 14px 4% !important;
  font-size: 16px;
  width: 100%;
  font-weight: 400;
  border-radius: 3px;
  border-width: 1px !important;
  border-color: #FFFFFF !important;
  background-color: transparent !important;
  color: #fff !important;
  font-family: 'GRO',Helvetica,Arial,Lucida,sans-serif;
  /* text-transform: uppercase; */
  letter-spacing: 1px;
  line-height: 1.2em;
  text-align: left;
}
.forgetmenot{
  display: none !important;
}
